[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'video' (#rtl)

# TErrorHandlerReturnValue

Type used to report and respond to error conditions

## Declaration

Source position: videoh.inc line 154

`type TErrorHandlerReturnValue = (`
`errRetry,` |  | retry the operation
`errAbort,` |  | abort and return error code
`errContinue` |  | abort without returning an errorcode.
`);`